[SECTION_0]
IN=0.063
OUT=0.121
TEXT=Coca-Cola Kurve

[SECTION_1]
IN=0.121
OUT=0.164
TEXT=Eingang Omega-Kurve

[SECTION_2]
IN=0.174
OUT=0.231
TEXT=Omega-Kurve

[SECTION_3]
IN=0.231
OUT=0.324
TEXT=Kurve Kleine Kuppe

[SECTION_4]
IN=0.338
OUT=0.415
TEXT=Karthallen-Kurve

[SECTION_5]
IN=0.444
OUT=0.499
TEXT=Kurve VW-Sachsen-Brucke

[SECTION_6]
IN=0.517
OUT=0.616
TEXT=Blinde Doppel-Links

[SECTION_7]
IN=0.616
OUT=0.677
TEXT=Fahrerlager 1-Kurve

[SECTION_8]
IN=0.737
OUT=0.818
TEXT=Sachsen-Kurve

[SECTION_9]
IN=0.818
OUT=0.924
TEXT=Queckenberg-Kurve